
Foreman - Bug #32493

double Puppet deprecation notice on host creation page

05/03/2021 01:39 PM - Evgeni Golov

Status: Closed   

Priority: Normal   

Assignee: Ondřej Ezr   

Category: Puppet integration   

Target version: 2.5.3   

Difficulty:  Fixed in Releases: 2.5.3

Triaged: No Found in Releases: 2.4.0

Bugzilla link: 1979929 Red Hat JIRA:  

Pull request: https://github.com/theforeman/foreman/p

ull/8691

  

Description

when creating a new host on 2.4.0, I get the " Puppet ENC is being extracted to the foreman_puppet plugin and will be removed from

core in 3.0" notice twice:

 Screenshot from 2021-05-03 15-37-18.png 

History

#1 - 05/03/2021 01:40 PM - Tomer Brisker

- Target version set to 2.5.0

#2 - 05/05/2021 01:54 PM - Amit Upadhye

- Target version changed from 2.5.0 to 2.5.1

#3 - 06/23/2021 09:40 AM - Tomer Brisker

- Subject changed from double Puppet deprication notice on host creation page to double Puppet deprecation notice on host creation page

- Target version changed from 2.5.1 to 2.5.2

#4 - 07/15/2021 09:57 AM - Amit Upadhye

- Target version changed from 2.5.2 to 2.5.3

#5 - 07/22/2021 08:11 AM - Tomer Brisker

- Bugzilla link set to 1979929

#6 - 07/23/2021 10:05 AM - The Foreman Bot

- Status changed from New to Ready For Testing

- Assignee set to Ondřej Ezr

- Pull request https://github.com/theforeman/foreman/pull/8691 added

#7 - 07/28/2021 01:14 PM - Tomer Brisker

- Status changed from Ready For Testing to Closed

- Fixed in Releases 2.5.3 added
